<?php
include("includes/site_info.php");
include('session_handler.inc');
?>
<script type="text/javascript">  
jQuery.noConflict();

jQuery(document).ready(function () {
	
	jQuery('a[rel=sub_link]').removeClass('active');
	//highlight the selected link
	jQuery('a[href=' + document.location.hash + ']').addClass('active');
});
</script> 
<table width="100%" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td><ul id="sidemenu">
      <li><a href="#network_structureView" rel="sub_link" onclick="javascript: callpage(this.href);" id="tabStructure">Structure View</a></li>
      <li><a href="#network_memberStatus" rel="sub_link" onclick="javascript: callpage(this.href);" id="tabStatus">Member Status Report</a></li>
<!--      <li><a href="javascript:void(null)">Data Maintenance</a></li>
-->      <li><a href="http://socializer.wauhaha.com/home.php#mmember">Find People</a></li>
    </ul></td>
  </tr>
</table>
